# Generated by Django 2.2 on 2019-05-19 21:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20190509_1100'),
    ]

    operations = [
        migrations.AddField(
            model_name='risk',
            name='risk_type',
            field=models.ForeignKey(
                default=1, on_delete=django.db.models.deletion.CASCADE, to='core.RiskType'),
            preserve_default=False,
        ),
    ]
